spring.jpa.database=MYSQL
spring.datasource.url=jdbc:mysql://localhost/algamoney?createDatabaseIfNotExist=true&useSSL=false
spring.datasource.username=williamsgomes
spring.datasource.password=9655

spring.jpa.show-sql=true

spring.jackson.deserialization.fail-on-unknown-properties=true
spring.jackson.date-format=yyyy-MM-dd

# spring.profiles.active=basic-security
spring.profiles.active=oauth-security